Subject: bug#39360: Add :extend attribute to show-paren-mode expression face

From: martin rudalics <[email-masked]>
Date: Fri, 31 Jan 2020 17:45:04 +0100

> IMO, it's too early to discuss such an option: we don't yet know how
 > this feature will end up in Emacs 27 and beyond, because we didn't yet
 > have enough user feedback.  What we have now is similar to how other
 > programs behave, including highlighting of the space beyond EOL.  Does
 > it irritate you in those other programs as well?

I've never seen another program highlighting the newline character the
way we do now.

martin